Subject: Ticket Assigned - Need escalation late C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 20 Aug 2021 02:18:50 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation late C&C sajjad alekar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sajjad alekar Bot:  Hi Sajjad Alekar ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6330068746 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966505806276            10:57 AM, 07th Aug            
        Mazin                   Hi( Sajjad ), Thank you for contacting us. How may I help you?           10:58 AM, 07th Aug                     sajjad alekar                    Hi, its been more than 15 days and i have not received my order           10:59 AM, 07th Aug                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:00 AM, 07th Aug                   Mazin                   please accept our sincere apologies for this unexpected delay. we will escalate this issue to our concerned team to deliver your order to the store asap           11:01 AM, 07th Aug                   Mazin                   Is there anything else i can help you with ?           11:01 AM, 07th Aug                   Mazin                   Hi, I'm not getting a response from you. Are we still connected?           11:03 AM, 07th Aug                   Mazin                   It was a pleasure to assist you. Thank you for sho
 pping with us.  Have a wonderful day.           11:05 AM, 07th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2949798